@charset "UTF-8";


#globalFooter {
  padding-bottom: 100px;
}

#rentalWrap{
  position: relative;
}


.searchBox{
  display: flex;
  width: 100%;
  margin: 0 0 30px;
  gap:20px;
}

.searchBox input{
  border:1px solid #006c54;
  width: 100%;
}

.searchBox button{
  border-radius: 5px;
  background: #006c54;
  width: 80px;
  height: 45px;
  line-height: 45px;
  color: #fff;
}  


.btn_cart{
  position: absolute;
  bottom: 0;
  right: -150px;
  cursor: pointer;
}


.btn_cart_inner{
  position: relative;
}

.btn_cart_inner .total-count{
  background: #000;
  color: #fff;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50px;
  position: absolute;
  left: -10px;
  top: -10px;
  text-align: center;
}



.intro{
  color: #000;
  margin-bottom: 80px;
}



.tagListTtl{
  color: #154087;
  display: block;
  margin-bottom: 10px;
  font-weight: bold;
}

.tagList ul{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px;
  gap:14px;
}

.tagList li{
  display: block;
  background-color: #fff;
  padding: 20px 40px 20px 20px;
  font-weight: bold;
  position: relative;
  border-radius: 50px;
  border:1px solid #006c54;
}

.tagList li.active,
.tagList li:hover{
  background-color: #006c54;
  color: #fff;
  opacity: 1;
}  

.tagList li::after{
  content: "";
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  width: 10px;
  height: 10px;
  border: 2px solid #006c54;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(135deg);
  margin: auto;
  top: 0;
  bottom: 0;
  right: 8%;  
}

.tagList li.active::after,
.tagList li:hover::after{
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;  
 } 


.rentalListBlockWrap{
  padding: 60px 0;
  background: #f3f3f3;
}

.rentalListBlock .boxTtl span{
    font-size: 1.6rem;
    padding-left:20px;
    color: #000;
}


.rentalList{
  display: flex;
  flex-wrap: wrap;
  gap:20px;
}

.rentalList li {
    border-radius: 10px;
    padding: 10px 10px 50px;
    width: calc( 100% / 5 - 20px);
    background: #fff;
    border:2px solid #fff;
    position: relative;
}

.rentalList li:hover,
.rentalList li.selected{
  border:2px solid #006c54;
}

/* slick-dots の li には枠線を打ち消す */
.rentalList .slick-dots li:hover,
.rentalList .slick-dots li.selected {
  border: none !important;
}
  

.rentalList li .mainImg {
  margin-bottom: 10px;
  text-align: center;
  height: 170px;
} 


.rentalList li .mainImg img {
  width: 100%;
  height: 100%;
  object-fit: contain; /* 比率を保って全体を表示 */
}


.rentalList li .listTtl {
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 0;
  text-align: center;
  height: 90px;
  display: flex;
  align-items: baseline;
  justify-content: center;
}

.priceListTtl{
  display: block;
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
  border-bottom: 2px solid #e5e5e5;
}

.priceListTtl::after{
  content: "";
  position: absolute;
  width: 60px;
  height: 2px;
  background: #006c54;
  left: 0;
  bottom: -2px;
}

.priceList{
  margin-bottom: 20px;
}

.priceList dl{
  margin-bottom: 10px;
  padding: 0 5px 10px;
  border-bottom: 1px dotted #e5e5e5;
  display: flex;
  justify-content: space-between;
  color: #000;
}


.btnToDetail,
.btnToAdd,
.btnCloseCart{
  width: 100%;
  height: 40px;
  line-height: 40px;
  color: #fff!important;
  border: 1px solid #006c54;
  border-radius: 50px;
  background: #006c54;
  position: relative;
  display: block;
  text-align: center;
  
}

.btnToDetail{
  opacity: 0.7;
  /*margin-bottom: 10px;*/
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px;
  margin:auto;
  width: calc(100% - 10px);
}

.btnToDetail:hover{
  opacity: 1;
}



.btnToDetail::after,
.btnToAdd::after{
  content: "";
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  color: #00053a;
  line-height: 1;
  width: 10px;
  height: 10px;
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
  margin: auto;
  top: 0;
  bottom: 0;
  right: 8%;  
}

.btnCloseCart::before,
.btnCloseCart::after{
    content: "";
    position: absolute;
    right: 14px;
    width: 14px;
    height: 1px;
    top: 20px;
    background-color: #fff;
}

.btnCloseCart::before{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.btnCloseCart::after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}





.btnToCart{
  width: 100%;
  height: 40px;
  line-height: 40px;
  border: 1px solid #006c54;
  color: #006c54;
  position: relative;
  display: block;
  border-radius: 50px;
  text-align: center;
}

.btnToCart::before,
.btnToCart::after{
  content: "";
  position: absolute;
  display: block;
  background: #006c54;
  margin:auto;
  top: 0;
  bottom: 0; 
}
.btnToCart::before{
  width: 10px;
  height: 2px;
  left: 10px;

}
.btnToCart::after{
  height: 10px;
  width: 2px;
  left: 14px;
}




.add-to-cart{
    pointer-events: none;
    opacity: 0.5;
}
.add-to-cart.allow{
    pointer-events: auto !important;
    cursor: pointer !important;
    transition: all 0.2s;
    opacity: 1 !important;
}



/*--- js-modal ---*/
.js-modal-open{
  cursor: pointer;  
}

.js-modal {
    visibility: hidden;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100vw;
    left: 0;
    z-index: -1;
}

.js-modal.open {
    visibility: inherit;
    height: 100vh;
    z-index: 1050;
}


.modal__bg{
  background: rgba(0,0,0,0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}

.modal__content {
    background: #fff;
    left: 50%;
    padding: 50px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    /*width: 60%;*/
    max-width: 830px;
    border-radius: 50px;
}

.modalHead{
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 12px;
  margin-bottom: 12px;
  font-size: 2rem;
  align-items: center;
}

.modalTtl{
  width: calc(100% - 50px);
}


.btnCloseModal{
  display: block;
  width: 40px;
  height: 40px;
  position: relative;
  border: 1px solid #006c54;
  border-radius: 10px;
  cursor: pointer;
}

.btnCloseModal span {
    position: absolute;
    width: 20px;
    height: 1px;
    left: 10px;
    top: 18px;
    background-color: #006c54;
}

.btnCloseModal span:nth-of-type(1) {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.btnCloseModal span:nth-of-type(2) {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}




/*--- slick customer---*/
.imgList{
  width: 100%;
  text-align: center;
  margin-bottom: 50px!important;
}

.imgList li{
  display: 100%;
}

/* slick-dots の li には枠線を打ち消す */
.rentalList .imgList li:hover,
.rentalList .imgList li.selected {
  border: none !important;
}
  

.slick-slide li{
  display: flex!important;
}

.slick-slide img {  
  max-height: 100%;
  max-width: 100%;
  object-fit: cover;
  /*width: 100%;*/
  margin: auto;
  align-items: center;
}

　.slick-arrow:before{
  content:""!important;
  width: 100%!important;
  height: 100%!important;
  position: absolute;
  top: 0;
  left: 0;
}

.slick-prev,.slick-next{
  z-index: 2;
}

.slick-prev:before,
.slick-next:before{
    content: ""!important;
    width: 18px;
  height: 18px;
  display: inline-block;
  transform: rotate(45deg);
  margin: 0 10px;
} 


.slick-next:before{
  border-top: 4px solid #006c54;
  border-right: 4px solid #006c54;  
}

.slick-prev:before{
  border-left: 4px solid #006c54;
  border-bottom: 4px solid #006c54;
}

.slick-prev {
left: 0px!important;
}

.slick-next {
right: 16px!important;
}

.slick-dots li.slick-active button:before {
    color: #154087!important;
}

.slick-dots li button:before {
    font-size: 12px!important;
}  

.slick-dots {
    bottom: -50px!important;
}

.slick-dots li.slick-active button:before
{
    opacity: 1!important;
    color: #006c54!important;
}

.modlaInner{
  display: flex;
  justify-content: space-between;
}

.productInfo,
.productItem{
  width:42%;
}



.infoTxt dt{
  border-bottom: 1px dotted #e5e5e5;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.infoTxt dd{
  color: #000;
}

.itemSelect{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-bottom: 1px dotted #e5e5e5;
  margin-bottom: 10px;
  align-items: baseline;
}

.itemSelect dt{
  width: 30%;
}

.itemSelect dd{
  width: 70%;
  padding-bottom: 10px;
}

.itemSelect dd input {
  width: 100%;
  border-radius: 10px;
  height: 40px;
  border: 1px solid #e5e5e5;
  padding: 4px 10px;
  position: relative;
}

.daySelect{
  position: relative;
}
.daySelect::after{
  content: "";
  position: absolute;
  background: url("../img/common/icon_calendar.svg") no-repeat right center;
  width: 25px;
  background-size: 100% auto;
  margin:auto;
  right: 10px;
  top: 0;
  bottom: 10px;
}

/*
#globalCont{
  position: relative;
}
*/

.carWrap {
  position: fixed;
  background: #006c54;
  bottom: 0;
  width: 100%;
  z-index: 99;
}

.carInner{
  max-width: 1070px;
  display: flex;
  justify-content: space-between;
  margin:0 auto;
  padding: 15px;
}

.carCount{
  display: flex;
  color:#fff;
  align-items: center;
}

.carSelectConutBox{
  display: block;
  background: #007b5d;
  height: 50px;
  line-height: 50px;
  text-align: center;
  padding: 0 20px;
  border-radius: 50px;
  margin:0 20px 0 10px;
}

.btnToForm{
  background: #ffd900;
  color: #006c54;
  text-align: center;
  position: relative;
  width: 300px;
  height: 50px;
  line-height: 50px;
  border-radius: 10px;
  display: block;
}


.btnToForm::after{
  content: "";
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  color: #00053a;
  line-height: 1;
  width: 10px;
  height: 10px;
  border: 2px solid #006c54;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
  margin: auto;
  top: 0;
  bottom: 0;
  right: 10px;  
}

.btnPdf {
  position: fixed;
  bottom: 100px;
  right: calc((100% - 1070px) / 10);
  z-index: 98;
  cursor: pointer;
  background: #de3b38;
  width: 150px;
  height: 150px;
  border-radius: 100px;
  text-align: center;
  color: #fff;
  padding: 20px;
  font-size: 1.2rem;
}

.btnPdf img{
  display: block;
  margin:0 auto 10px;
} 

.err p{
  border-radius: 5px;
  text-align: center;
  color: #fff;
  background: #006c54;
  padding: 4px;
  position: relative;
}

/*
.err p::after {
    content: "";
    position: absolute;
    display: inline-block;
    border-style: solid;
    border-width: 10px 7px 0 7px;
    border-color: #154087 transparent transparent transparent;
    left: 10px;
    bottom: -10px;
}

.err p.two_point::before {
    content: "";
    position: absolute;
    display: inline-block;
    border-style: solid;
    border-width: 10px 7px 0 7px;
    border-color: #154087 transparent transparent transparent;
    right: 10px;
    bottom: -10px;
}
*/


.cartItemBlock{
  margin-bottom: 40px;
  padding: 40px;
  border-bottom: 1px solid #e0e0e0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.show-cart .cartItemBlock::last-child{
  border-bottom:none;
}  

.cartItemBlock dl{
  flex-basis: 568px;
  display: flex;
  flex-wrap: wrap;
}

.cartItemBlock dt{
  font-weight: bold;
  margin-bottom: 30px;
  flex-basis: 20%;
}

.cartItemBlock dd{
  margin-bottom: 30px;
  /*flex-basis: 26%;*/
  flex-basis: 76%;
  color: #000;
}

/*
.cartItemBlock dd:nth-of-type(1){
  flex-basis: 76%;
}
*/

.blockDelete{
  display: block;
  width: 50px;
  height: 50px;
  color: #fff;
  background-color: #4a4a4a;
  border-radius: 10px;
  position: relative;
}

.blockDelete span {
    position: absolute;
    right: 14px;
    width: 22px;
    height: 1px;
    top: 16px;
    background-color: #fff;
}

.blockDelete span:nth-of-type(1) {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.blockDelete span:nth-of-type(2) {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.blockDelete p {
    position: absolute;
    right: 13px;
    top: 27px;
    font-size: 1.2rem;
}

.total-money-box{
  background: #f0f0f0;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0;
  margin-bottom: 45px; 
}

.total-money{
  font-size: 3rem;
  padding-left: 50px;
}

.btnMore{
  display: flex;
  width: 100%;
  height: 50px;
  line-height: 50px;
  align-items: center;
  justify-content: center;
  gap:20px;
  color: #de3b38;
  border: 2px solid #de3b38;
  border-radius: 50px;
  margin-top: 60px;
}

.btnMore img{
  pointer-events: none;
}


/* Media Queries ================================================== */
/*640*/
@media screen and (max-width: 896px) {

  .tagList{
    padding: 14px;
    background: #f2f2f2;
    margin-bottom: 40px;
  }

  .tagList ul {
      overflow-x: scroll;
      margin: 0;
      flex-wrap: nowrap;
  }

  .tagList li {
    min-width: 100px;
    flex-shrink: 0;
  }

  .rentalList{
    gap:20px;
  }

  .rentalList li {
    width: calc( 100% / 2 - 10px);
   /*padding: 10px;*/
  }

  .btnToDetail,.btnToCart {
    font-size: 1.4rem;
  }



  .modal-header {
      padding: 20px 0!important;
  }

 

  .modal__content {
      width: 90vw;
      padding: 40px 20px;
      max-height: 90vh;
      overflow-y: scroll;
  }



  .modlaInner {
    display: block;
  }


  .productInfo, .productItem {
    width: 100%;
    margin-bottom: 20px;
  }


  .productInfo .btnCommon a {
      margin-top: 30px;
  }


   .carInner { 
    display: block;
   }


   .btnToForm{
    width: 100%;
    margin-top: 20px;
   } 


.btnPdf {
  position: fixed;
  bottom: 170px;
  right: 10px;
  width: 100px;
  height: 100px;
  font-size: 1rem;
  padding:10px 20px 0;
}  

.btnPdf img {
  display: block;
  margin: 0 auto 5px;
  max-width: 50%;
}

.cartItemBlock{
  flex-wrap: wrap;
  padding: 20px;
  justify-content: right;
}

.cartItemBlock dl{
  width: 100%;
  display: block;
}

.cartItemBlock dt{
  margin-bottom: 10px;
}

.modal-footer{
  display: block;
}

.btnCloseCart,
.btnToCart{
  width: 100%;
  margin-bottom: 10px;
}

}  